﻿.MProduct_Grid .modes a{background-image:url('/ui/mishlav/m/modes.png');}


.MProduct_Grid li .dthumb {border-bottom:1px solid #334048;}
.MProduct_Grid h2{color:#334048;}
.MProduct_Grid li .dvb .details{background: url('/ui/mishlav/m/details.gif') no-repeat left top;}
.MProduct_Grid li a:hover .dvb .details {background-position:left bottom;}

.MProduct_Grid .List td {border-bottom:1px dashed #334048;}
.MProduct_Grid .List .details{background: url('/ui/mishlav/m/details.gif') no-repeat left top;}
.MProduct_Grid .List .details:hover {background-position:left bottom;}

.m_product .productRight a.mallMap{background-color:#334048;}


.MCatalog_Related h2{background: url("/ui/mishlav/m/igul.png") no-repeat scroll right top;}

.PagingNav {color:#eee;}